@charset "UTF-8"; /*RESET*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{
margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline}
/* remember to define focus styles! */
:focus{outline:0}
body{line-height:1.1; color:black; background:white}
ul,ol{margin:1em 0 1em 20px;padding:0 0 0 40px;}ol{list-style-type:decimal;list-style-position:outside;}ul{padding:0;}ul li{vertical-align:top;padding:0 0 0.5em 16px;margin:0;}ul ul{margin:.5em 0 -.5em 1em;padding:0;}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:separate; border-spacing:0}
caption, th, td{text-align:left; font-weight:normal}
blockquote:before, blockquote:after,q:before, q:after{content:""}
blockquote, q{quotes:"" ""}
/*BODY & FONTS*/
html{}
body{background:#fff; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:14px}
.container{margin:0 auto 0 auto; width:980px; display:block; padding:0 0 40px 0; line-height:1.2}
.heading{font-size:3em; line-height:1.0; font-weight:normal; padding:57px 0 57px 0; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
.leftColumn{float:left; width:310px; margin:0 20px 0 0}
.centerColumn{float:left; width:320px; margin:0 20px 0 0}
.rightColumn{float:left; width:310px; margin:0}
.TwoColLeft{width:350px; float:left}
.TwoColRight{width:595px; float:right}
.feature{margin:0 0 25px 0}
.hilite{font-size:24px; font-family:Georgia, 'Times New Roman', Times, serif; line-height:125%; font-style:italic}
.size12{font-size:12px}
.size30{font-size:30px}
.size18{font-size:18px}
.altFont{font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
.grey{color:#777}
.altFont strong{font:18px Arial, Helvetica, sans-serif}
.w150{width:150px}
.w250{width:250px}
.w300{width:310px}
.ML25{margin-left:25px}
b, strong{font-weight:bold}
i, em{font-style:italic}
h2{font-size:30px; line-height:1.0; font-weight:normal; margin-bottom:25px; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
h3{font-size:1.5em; line-height:1.0; font-weight:normal; margin-bottom:25px; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
h4{font-size:1.3em; line-height:1.0; font-weight:normal; line-height:1.168em; margin-bottom:25px; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic}
p{margin-bottom:8px}
a{color:#000}
/*header*/
#header{height:137px; position:fixed; top:0; width:100%; z-index:9999; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; font-size:15px}
#navigation{margin:0 auto; width:980px; display:block}
#logo{float:left; padding:25px 25px 25px 0}
#navigation ul{margin:60px 40px 0 0; float:right; padding:0}
#navigation li{display:inline; list-style-type:none; padding:0; margin:0}
#navigation li a{text-decoration:none; color:#fff; padding:8px 12px}
#navigation li a:hover{background:#101010; color:#6e6e6e} 
#navigation li a:active{background:#101010; color:#6e6e6e}
#fb{margin:53px 0 0 25px; float:right}
#tw{margin:51px 0 0 0; float:right}
#home{}
#about{}
#work{}
#news{}
#weddings{}
#redken{}
#contact{}
#footer{}
#footer .container{margin:0 auto; width:980px; display:block; padding:50px 0 250px 0}
#footer a{color:#fff; text-decoration:none}
.dark{background:#000 url(/i/bg-black.jpg) top center no-repeat; color:#fff}
.light{background:#fff url(/i/bg-white2.jpg) 100px center no-repeat; color:#000}
.light a{color:#000}
.dark a{color:#fff}
.mb{margin-bottom:10px}
.pb{ display:inline-block; padding-bottom:6px}
.clear{width:100%; height:1px; margin:0 0 -1px; clear:both}
.right{float:right}
.left{float:left}
#gallery{float:left; width:675px; height:405px; overflow:hidden}
.staff{float:right; margin-left:25px; width:700px}
.staff p{margin-bottom:10px; line-height:150%}
.staff img{float:left; margin-right:70px}
.hide{display:none}